/** page_editor_view_new/website_data/227114/612944/28769994/51/165426918/f1e8565335cc4393bbb8a51912e86fc0/page_editor.css **/
#ihyd{position:relative;}#iiav{position:relative;}#ie4j{position:relative;padding:10px;}#i962{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iog48{margin:10px 0 10px 0;justify-content:start;display:flex;}#iqkrw{width:100%;height:100%;overflow:hidden;max-height:100%;}#i0mvb{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ikmze{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ie0zk{margin:10px 0 10px 0;justify-content:start;display:flex;}#ikp3e{width:100%;height:100%;overflow:hidden;max-height:100%;}#ieo3h{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i5uzg{position:relative;z-index:auto;}@media (max-width: 1024px){#i962{flex:1 1 100%;max-width:100%;height:auto;}#ikmze{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i962{flex:1 1 100%;max-width:100%;height:auto;}#ikmze{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ihyd {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ihyd {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ihyd {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */